
Redmine - Feature #1032

Add css class for user comments

2008-04-10 11:04 - Michael Pirogov

Status: Closed Start date: 2008-04-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.7   

Resolution: Fixed   

Description

Add different css class (div?) for user comments instead of just wiki class, so it can be tuned via custom stylesheet. For better

emphasis against automatically inserted messages.

It's possible or it's rubbishy? :)

Associated revisions

Revision 1349 - 2008-04-13 15:24 - Jean-Philippe Lang

Add css class for ticket changes (#1032).

History

#1 - 2008-04-10 19:53 - Carl Nygard

- File redmine-history.patch added

Here's a diff for doing just that.  It's based on 0.6.4.  Here's some CSS to color it grey:

.journal { background-color: #f2f2f2; padding-bottom: 1px; }

.journal h4 { background-color: #e0e0e0; }

#2 - 2008-04-13 15:29 - Jean-Philippe Lang

- Target version changed from 0.8 to 0.7

- Resolution set to Fixed

Committed in r1349. The div was already here in the the latest code. I added the journal class to it.

#3 - 2008-04-13 15:29 - Jean-Philippe Lang

- Status changed from New to Closed

Files

redmine-history.patch 763 Bytes 2008-04-10 Carl Nygard
